:host .active {
    background-color: #b8ebf5;
    border-radius: 5px;
}
.active{
    border-radius: 10px !important;
}
.my-toolbar {
    position: fixed;
    left: 0px;
    top: 0;
    /* height: 70px; */
    /* width: 30px; */
}

.toolbar {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 70px;
    display: flex;
    align-items: center;
    background-color: #1976d2;
    color: white;
    font-weight: 600;
}
